$background: #131313;
$light-dark-bg: #252525;
$main-color: #E3B873;
$secondary-color: white;
$text-color:  #363636;
$title-color: #181818;
$light-color: #959595;

$button-border-width: 1px;
$button-color-hover: transparent;

$desktop-width: 1200px;
$tablet-width: 991px;
$phone-width: 767px;